/*
Theme Name:     MilesFranklinC
Description:    
Author:         NABX 123
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/*------------------------------------------------*/
/*-----------------[CTA Menu Item from http://quiroz.co/transform-a-divi-menu-item-into-a-cta/]----------------*/
/*------------------------------------------------*/
 
/* style the Login cta button */
            .login {border-radius: 0px;}
            .login a {color: #fff!important;}
            li.login {
                background-color:#FAA71A; 
                font-weight: 700; 
                text-transform: ; 
                text-align: center; 
                padding: 7px 7px 7px 7px!important;
            border-radius: 3px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.login:hover {background-color:#D7AE60;}

    @media only screen and (min-width : 981px) {
            li.login {height: 28px;}}

/* style the Open-Account cta button */
            .open-account {border-radius: 0px;}
            .open-account a {color: #fff!important;}
            li.open-account {
                background-color:#D7AE60; 
                font-weight: 700; 
                text-transform: ; 
                text-align: center; 
                padding: 7px 7px 7px 7px!important;
            border-radius: 3px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.open-account:hover {background-color:#FFC60B;}
 
    @media only screen and (min-width : 981px) {
            li.open-account {height: 28px;}}
/*------------------------------------------------*/

/*--------------------------[Adding icons with code from https://divi.space/divi-tutorials/divi-menu-icons-without-plugins-or-font-awesome/
see also https://www.elegantthemes.com/blog/resources/elegant-icon-font for additional future icons]----------------------*/
/***************************** DIVI SPACE MENU ICONS *******************************/

@media (min-width: 981px) {
 
 .menu-icons a { padding-left: 20px; } 
 .menu-icons a:before { font-family: 'ETmodules'; position: absolute; } 
 
 #main-header .menu-icons a:before { top: 0; left: 0; } 
 .sub-menu .menu-icons a:before { margin-top: 6px; left: 0; } 
 #top-header .menu-icons a:before { left: 0px; top: 0px; }
 
/************************************ MENU ICONS **********************************/
 /*** QUOTE MARKS ***/ .menu-icon-1 a:before { content: "\7c"; }
 /*** CLOCK FACE ***/ .menu-icon-2 a:before { content: "\7d"; }
 /*** CLOSED PADLOCK ***/ .menu-icon-3 a:before { content: "\7e"; }
 /*** KEY ***/ .menu-icon-4 a:before { content: "\e001"; }
 /*** CLOUD ***/ .menu-icon-5 a:before { content: "\e002"; }
 /*** LANDSCAPE IMAGE ICON ***/ .menu-icon-6 a:before { content: "\e005"; }
 /*** LIGHTBULB ***/ .menu-icon-7 a:before { content: "\e007"; }
 /*** CAMERA ***/ .menu-icon-8 a:before { content: "\e00f"; }
 /*** ENVELOPE ***/ .menu-icon-9 a:before { content: "\e010"; }
 /*** CREDIT CARD ***/ .menu-icon-10 a:before { content: "\e014"; }
 /*** SHOPPING CART ***/ .menu-icon-11 a:before { content: "\e015"; }
 /*** LOCATION PIN ***/ .menu-icon-12 a:before { content: "\e01d"; }
 /*** CALENDAR ***/ .menu-icon-13 a:before { content: "\e023"; }
 /*** CONTACTS BOOK ***/ .menu-icon-14 a:before { content: "\e026"; }
 /*** HEART ***/ .menu-icon-15 a:before { content: "\e030"; }
 /*** COFFEE CUP ***/ .menu-icon-16 a:before { content: "\e105"; }
 /*** WALLET ***/ .menu-icon-17 a:before { content: "\e100"; }
 /*** BRIEFCASE ***/ .menu-icon-18 a:before { content: "\e0fe"; }
 /*** STAR ***/ .menu-icon-19 a:before { content: "\e031"; }
 /*** HOME ***/ .menu-icon-20 a:before { content: "\e009"; }
 /*** LINK CHAIN ***/ .menu-icon-21 a:before { content: "\e02c"; }
 /*** LIKE THUMBS UP ***/ .menu-icon-22 a:before { content: "\e106"; }
 /*** HOURGLASS ***/ .menu-icon-23 a:before { content: "\e0e1"; }
 /*** PIE CHART ***/ .menu-icon-24 a:before { content: "\e029"; }
 
}
/************************************* END *****************************************/

/*------------------------[remove space from between header bars? from https://www.elegantthemes.com/blog/tips-tricks/9-useful-divi-css-snippets-you-can-add-to-epanel-in-seconds]------------------------*/
#main-header{
-webkit-box-shadow:none !important;
 -moz-box-shadow:none !important;
 box-shadow:none !important;
}
/*------------------------------------------------*/
/*------------------------------------------------*/



/*-----------------top contact us menu---------------------*/

/*-----------------top menu-------------------------------*/
#nav#top-menu-nav { padding-left: 95px !important;}

/*-----------------search box-------------------------------*/
#et_search_outer { padding-top: 105px !important;}

/*-----------------secondary nav-------------------------------*/
#et-secondary-nav {padding-bottom: 10px;}

/* center vertically phone number & email font size and bar size in header */
#et-info{vertical-align: middle;
 	padding-top: 8px;
	padding-bottom:0px}



/*-----------------End top contact us menu---------------------*/
#main-content .container:before{
background:none;
}

/* header bottom border */
    #main-header {border-bottom: 5px solid #D7AE60; padding-top: 5px;}

/* footer top border */
    #main-footer {border-top: 5px solid #D7AE60;}

/*--- bottom bar & Main footer full-width ---*/
#footer-bottom .container, #main-footer .container{margin-right: 2.773%; margin-left: 2.773%; width:94.454%!important;max-width: 94.454%;}

/*--- main footer fill full width of their column ---*/
#main-footer .fwidget.et_pb_widget {width: 100%!important;max-width: 100%!important;}

/* Footer Widgets Padding */
#footer-widgets {padding: 8px 0px 0px 0px;}

/* Footer Widgets Link Hover Color*/
#footer-widgets .footer-widget li a:hover {color: #FAA71A;}

/* Footer Widgets Column 1 Width*/
.et_pb_gutters2.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(1),.error404  .footer-widget:nth-child(1),.search .footer-widget:nth-child(1) {width: 25%;}

/* Footer Widgets Column 2 Width*/
.et_pb_gutters2.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(2),.error404  .footer-widget:nth-child(2),.search .footer-widget:nth-child(2) {width: 45%;margin-left: 5px;}

/* Footer Widgets Column 3 Width*/
.et_pb_gutters2.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3),.error404  .footer-widget:nth-child(3),.search .footer-widget:nth-child(3){width: 23%; padding-left: 5px; padding-right; 2 px}

/* Footer Widgets margin*/
.et_pb_gutters2 .footer-widget,.error404  .footer-widget,.search .footer-widget{margin: 0 30px 15px 0;}

#recent-posts-6.et_pb_widget.widget_recent_entries 
li:before {
    content: "•"; /* Insert content that looks like bullets */
    padding-right: 4px;
    color: #faa71a; /* Or a color you prefer */
}
.ist-stocksbar
{
	display:table;
	margin:0 auto;
	/*background-color:#ff0000;*/
	#margin-right:20px;
	#float:right;
	height:0;
}
.custompb .et_pb_column_4_4{
	float: none;
}
.custompb  .et_pb_column_1_3  {
margin-top:-5px;
}
.custompb .et_pb_column_4_4 img{
margin:20px 0px;
}
.ist-stock-item
{
	display:inline-block;
	float:left;
	border-left:1px solid #fff;
	line-height:30px;
	text-align:center;
	font-size:13px;
	min-width:270px;
	box-sizing: border-box;
}
/*Calvin*/
.author.archive #et-main-area .container {
    max-width: none;
    padding-top: 0 !important;
    position: static !important;
    width: 100%;
}
.author.archive .et_pb_member_position {    
    padding-bottom: 7px !important;
}
.author.archive #main-content {
    background-color: transparent;
}
.author.archive #left-area {
    padding-bottom: 0px;    
}
/*End Calvin*/
@media screen and (max-width: 1490px) {
    .ist-stock-item
	{
		min-width:220px !important;
	}
}
@media screen and (max-width: 1290px) {
    .ist-stock-item
	{
		min-width:180px !important;
	}
}
@media screen and (max-width: 1140px) {
    .ist-stock-item
	{
		min-width:155px !important;
	}
}

@media screen and (max-width: 1095px) {
    .ist-stock-item
	{
		display:none !important;
	}
	.chart-icon-mobile
	{
		display:inline-block !important;
		float:none !important;
		
	}
	
	.chart-icon-mobile img
	{
			max-width:15px;
	}
	
	.chart-icon {
		display:none;
	}
}

@media screen and (max-width: 980px) {
    .ist-stock-item
	{
		display:none !important;
	}
	.custompb .et_pb_text_2 {
		max-width: 100%;
	}
}

.chart-icon {
    max-width: 70px;
    min-width: 50px !important;
    text-align: center !important;
	float:left;
}


.chart-icon-mobile
{
	display:none;
}

.ist-arrowup
{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 7.5px 10px 7.5px;
	border-color: transparent transparent #40ae49 transparent;
	display:inline-block
}
.ist-arrowdown
{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 7.5px 0 7.5px;
	border-color: #d1232a transparent transparent transparent;
	display:inline-block
}
.featuredMenuItem
{
	margin-top:10px;
	display:block;
	min-height: 70px;
}

.featuredMenuItem .image
{
	float:left;
	margin-right:10px;
}
.featuredMenuItem .price
{
	display:block;
	font-size:11px !important;
	font-weight:normal !important
}
.featuredMenuItem .name, .featuredMenuItem a
{
	font-weight:normal;
	font-size:11px;
	color:#717174 !important;
	line-height:normal;
}
.featuredMenuItem a:hover{
	color: #dd9933;
}
.featuredMenuItem
{
	#display:inline-block;
	margin-bottom:5px;
}
.imagefeatured
{
	max-width:40%;
}
.featuredMenuItem ul li ul
{
	margin-left:20px;
}
.cartLink {color:#000;}
#et-top-navigation
{
		z-index:10000;
		#width:100%;
		
}
.logo_container
{
	#z-index:1000;
	#pointer-events: none;
}

@media screen and (max-width: 980px) {
#top-menu-nav
{
	display:none;
}
#et_mobile_nav_menu
{
	display:block;
}
}

@media only screen and (min-width: 981px)
{
#logo {
   width: 270px !important;
}
#et-top-navigation
{
	padding-left:0px !important;
}
}


.archive article.format-video div.et_main_video_container, .search article.format-video div.et_main_video_container{
    display: none;
}

@media only screen and (max-width: 1110px)
{#logo {#max-height: 60% !important; max-width:300px !important;}}

/* 404 error */
.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
 padding: 0 !important;
 margin: auto;
 width: 100% !important;
 max-width: none;
}

.error404 #sidebar {
 display: none;
}

.error404 .et_pb_post:last-child {
margin-bottom: 0;
}


/* Calvin for author page */
.author #content-area .et_pb_blog_grid article.format-video .et_main_video_container {
    display: block;
}

.more1{
 	    background-color: #f9a71b;
    border-radius: 14px;
    color: #000000;
    font-weight: bold;
    padding: 8px;
    width: 106px;
    float: right;
    text-align: center;
    font-size: 16px;
 }

 .author #main-content #content-area .et_pb_section_0 .et_pb_row_0 {
    margin-bottom: 0 !important;
}
.author .et_pb_blog_3_0 .et_pb_post p,
.author .et_pb_blog_3_0 .et_pb_post .post-meta,
.author .et_pb_blog_2_0 .et_pb_post p,
.author .et_pb_blog_2_0 .et_pb_post .post-meta {
    font-size: 14px !important;
    line-height: 1.7em !important;
}

.author .et_pb_blog_3_0 .et_pb_post .entry-title,
.author .et_pb_blog_2_0 .et_pb_post .entry-title {
    font-size: 26px !important;
    line-height: 1em !important;
}

@media only screen and (max-width : 980px) {
	.author #top_special_author{
		padding-bottom: 0px;
	}
	.author #bottom_special_author{
		padding-top: 0px;
	}
	.author #bottom_special_author .et_pb_row_1{
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.author #top_normal_author{
		padding-top: 0px;
		padding-bottom: 0px;
		line-height: 3em;
	}
}

@media only screen and (min-width : 770px) and (max-width : 980px) {
	.author #content-area .et_pb_column_0{
		padding-top: 20px;
	}
}
@media only screen and (max-width : 480px) {

	.author article.format-video {
		padding-left: 0px !important;
		padding-right: 0px !important;
		padding-top: 20px !important;
	}
	.author article.format-video h2, 
	.author article.format-video p.post-meta,
	.author article.format-video div.post-content {
		padding-left: 20px !important;
		padding-right: 20px !important;
		padding-top: 20px !important;
	}
	.author #main-content #content-area .et_pb_row_0 .et_pb_column_0 .et_pb_text.et_pb_text_0{
		line-height: 1em;
		margin-bottom: 0px !important;
	}

	#top_special_author{padding-bottom: 0px;}
}
.ubermenu .ubermenu-item .ubermenu-submenu-drop {

/*	-webkit-transition:none !important;
  -moz-transition:none !important;
  -o-transition:none !important;
  transition:none !important;*/
}











.search-results article.authordetailpage .post-meta{display: none;}
/* End by Calvin */